
#home, #Hobbies, #Skills, #Contact{
    font-family:'Times New Roman', Times, serif; 
    color: rgb(1, 7, 8);
    box-shadow: 0 60px 60px 0 rgba(0, 0, 0, 0.2), 0 60px 60px 0 rgba(0, 0, 0, 0.19);
} 

.nav-item {
    font-weight: bold;
}

#title{
    text-align: center;
    background-color:rgba(44, 3, 3, 0.774);
    color: #F5F5F5;
    border: #F5F5F5;
    border-style: double;
}

#proceed{
    margin: 0;
    position: absolute;
    top: 120%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

/* scroll-bar design */
::-webkit-scrollbar {
    width: 12px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
    background:  linear-gradient(0deg, rgb(4, 13, 17) 0%, rgb(196, 202, 206) 100%);
    }
.row img{
    height: 200px;
}